flat_set File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header.

Definition in file flat_set.

## Macro Definition Documentation

## __glibcxx_want_constexpr_flat_set

#define __glibcxx_want_constexpr_flat_set

Definition at line 36 of file flat_set.

## __glibcxx_want_flat_set

#define __glibcxx_want_flat_set

Definition at line 37 of file flat_set.